<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>Life and Journals of Kah-ke-wa-quo-na-by (Rev. Peter Jones), Wesleyan Missionary</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given">Peter</namePart><namePart type="family">Jones</namePart><namePart>Kahkewaquonaby</namePart><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation>Ojibway/Anishinaabe</affiliation><namePart type="date">1802 - 1856</namePart></name>
  <typeOfResource/>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-Fiction</genre>
  <genre type="subgenre">Autobiography</genre>
  <originInfo><place><placeTerm type="text">Toronto</placeTerm></place><publisher>Wesleyan Printing Establishment</publisher><dateIssued keyDate="yes">1860</dateIssued><edition>First Edition</edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form>print</form><internetMediaType></internetMediaType><extent>424 p.</extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"/>
  <note type="researchNote">Archive.org. Web. See Donald B. Smith, Sacred Feathers: The Reverend Peter Jones (Kahkewaquonaby) and the Mississauga Indians. 2nd ed. Toronto: U of Toronto P, 2013. Print.</note>
  <classification></classification>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <identifier type="isbn"/>
  <identifier type="lccn"/>
  <location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url></url></location>
  <accessCondition type="use and reproduction"/>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>